/* CSS Document */
.shadow{

margin: 5px 10px 2px 0px;
float: left;
-o-box-shadow: 3px 3px 2px #888;
-icab-box-shadow: 3px 3px 2px #888;
-khtml-box-shadow: 3px 3px 2px #888;
-moz-box-shadow: 4px 4px 2px #8F8F8F;
-webkit-box-shadow: 3px 3px 2px #888;
box-shadow: 3px 3px 2px #888;
padding: 0px 0px 0px 0px;
background-color: #eee;
text-align: left;
} 

html {
	margin: 0px;
	padding: 0px;
	}

td{
	text-align:left;
}
body
{
	behavior:url(hover.htc);
	margin:0px;

	font-family:'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	background:url(../images/cell.jpg) ;
	height:100%;
}

input{
	font:Arial, Helvetica, sans-serif;
	font-size:9px;
	color:#000066;

}

textarea{
	font:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000066;

}

select{
	font:Arial, Helvetica, sans-serif;
	font-size:9px;
color:#000066;
}
.header {
	font-family: 'Century Gothic',  Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #990000;
	line-height: 14px;
}
.header_gray {
	font-family: 'Century Gothic',  Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #706e6e;
	line-height: 14px;
	text-transform: uppercase;
}

.headerSM {
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	line-height: 14px;
}

.caption {
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.softBlkBld {
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	font-weight: bold;
}	
	
.softBlk {
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}

.headerblue {
	color: black;
	font-weight: bolder;
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.tableBorder {
	border: 2px solid #BDB6A9;
	background-color: #F4F3F2;
}
.textSmall {
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 12px;
}
a:link {
	color: #cc0000;
	text-decoration: none;
}
a:visited {
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;

	color: #991300;
	text-decoration: none;
}
a:hover {
	color: #FF0000;
	text-decoration: underline;
}
a:active {
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;

	color: #FF0000;
	text-decoration: none;
}


div.menus_re {
	background-image: url(../images/red_base.gif);
	background-position:top;
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	color: #FFFFFF;
	vertical-align: middle;
	height: 18px;
	text-decoration: none;
	padding-left: 2px;
	padding-top:3px;
	font-weight:bold;	
}
div.menus_re:hover {
	background-image: url(../images/red_hover.gif);
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;	
	font-size: 10px;
	background-position:top;
	color: #FFFFFF;
	vertical-align: middle;
	height: 18px;
	text-decoration: none;
	padding-left: 2px;
	padding-top:3px;
	font-weight:bold;
}

/*
here i will list my own rules

*/ 
.table_form_green{
	background:#d4d4d4;bd834d;d7ae85;
	border: thin dotted #990000;
	border-top:solid thick #990000;

}

.table_form_title_green{

	font-family:'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	padding:5px;
	padding-top:3px;
	vertical-align:middle;
	color:#000000;

}
.table_form_title_side_green{
	background:#ffe787;:#669933;
	border-bottom: thick  solid #990000;
	font-family:"Palatino Linotype",Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	padding:5px;
	padding-top:2px;
	color:#000000;
}

/*-------------------------------ERROR MSGS-----------------------------*/
.error_msg{
	color:#000000;
	text-transform:uppercase;
	text-shadow:#990000;
	text-decoration:underline;
	text-align:center;
	font-weight:bold;
}
.hint{
	color:#000066;
	
	font-family:Tahoma;
	font-size:10px;
	font-weight:lighter;
	text-decoration:none;
}
/*
/////////// TABEL ROWS /////////////
*/
.header_row{
	background:url(../images/tit_bkb.jpg);
	font:Tahoma;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;

}
.header_row td{
	padding:5px;

}
.dark_row{
	background: #DFDEDE;
	font:Times;
	font-size:11px;
	
}
.light_row{
	background: #EDEBEB;
	font:Times;
	font-size:11px;
	
}

/*
/////////// iamges & icons /////////////
*/
.icon{
	height:30px;
	width:30px;
	border:none;
	}
.pic_frame{
	border:thin black solid;
	}
img.pic_frame:hover{
	border:thin  #660000 solid;
	}	

.thumb_frame{
	border:none;
	}
img.thumb_frame:hover{
	border:thin  #660000 solid;
	}	


.side_title{
	font-family:century,Geneva, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#003399;
}
.art_writer{
	font-weight:bold;
	text-transform:capitalize;		
	font:"Palatino Linotype",Tahoma;
	font-size:12px;	
	color:#666666;
	text-decoration:none;
}

.art_def_data{
	padding:15px;
	font-family:'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000000;
	text-align:justify;
	line-height:120%;
}


.title{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	font-size:14px;
}
.text_normal{
	font-family:'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000066;
}
.title_div{
	background:url(../images/tit_bkb.jpg);	
	font:century,Arial, Helvetica, sans-serif; 
	font-size:14px;
	height:25px;
	font-weight:bold;	
	color:#FFfFFF;
	padding-top:1px;
	padding-left:10px;
	padding-bottom:0px;
	line-height:20px;
}
.title_div2{
	background:url(../images/oldtit_bkb.jpg);	
	font:century,Arial, Helvetica, sans-serif; 
	font-size:14px;
	height:25px;
	font-weight:bold;	
	color:#FFfFFF;
	padding-top:1px;
	padding-left:10px;
	padding-bottom:0px;
	line-height:20px;
}

.c_text {
	FONT-SIZE: 11px; COLOR: #ffffff; LINE-HEIGHT: 11px; FONT-FAMILY: Verdana
}
.field_title{
	color:#000000;
	font-family:'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	
	font-size:13px;
	font-weight:bold;
	text-align:center;


}
.form_table{

}
/**************************menu***************************/
td.menu {
	background:url(../images/menu_item.jpg) no-repeat left;
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	color:#006633;;
	vertical-align: middle;
	height: 25px;
	text-decoration: none;
	padding-top:0px;
	padding-left:25px;
	font-weight:bold;	
}
td.menu:hover {
	background-image:url(../images/hovered_menu_item.jpg);
}
.menu_table{
background:url(../images/side_menu.jpg) no-repeat top;
border:none;
width:160px;
}
.menu_text{
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	color:#006633;;
	text-decoration: none;
	font-weight:bold;	
}
.menu_text:hover{
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;	
	font-size: 11px;
	color:#660000;
	text-decoration: none;
	font-weight:bold;	
}
/******************** end of menus ***********************/

.container1_div{
	background-color:#e0dfdf;
	

}
.container2_div{
	padding:0px; padding-bottom:0px;
	height:100%;
	
}
.body_cell{

padding:10px;
margin:15px;

/*border: thick solid white;*/
border-left:none;
background-color:#ededed;
/*background:url(../images/bg.jpg);*/
	
}
.body_table{
	
	
}
.right_col{
	/*border-right:thin solid black;*/
	height:100%;
	background-color:#e6e6e6;
	border: thick solid  #ededed;
}
.right_col_cell{
	/*border:#CCCCCC thick solid; 
	color:#990000;*/
	padding:10px;
	
}
.soft_menu_bk
{
	/*background:url(../images/left_bk.jpg)  repeat-y;*/
	padding:5px;
	padding-top:10px;
	background-color:#e6e6e6;
	border: thick solid  #ededed;
}
.soft_menu_cell
{
	padding:3px;
	padding-left:20px;
	text-transform:uppercase;
	font-family:'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	color:#666666;
	text-decoration: none;
}

.soft_menu_text2
{
	/*text-transform:uppercase;*/
	font-family:'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:bolder;
	font-stretch:expanded;
	font-size: 14px;
}
.soft_menu_text2:hover
{

	/*text-transform:uppercase;*/
	font-family:'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	color:#990000;
	font-weight:bolder;
	font-stretch:expanded;
	text-decoration:none;

}

.soft_menu_text
{
	text-transform:uppercase;
	font-family:'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	color:#333333;
	font-weight:bolder;
	font-stretch:expanded;
	font-size: 14px;
}
.soft_menu_text:hover
{

	text-transform:uppercase;
	font-family:'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	color:#990000;
	font-weight:bolder;
	font-stretch:expanded;
	text-decoration:none;
	
}


.soft_menu_cell:hover
{
	margin-left:5px;
	width:90%;
	padding-left:15px;
	text-transform:uppercase;
	font-family:'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
	color:#990000;
}

.title_red_bk{
	background:url(../images/title_bk.JPG) top  repeat-x;
	color:#FFFFFF;
	text-transform:uppercase;
	font-weight:bolder;
	font-size:14px;
	padding:5px;
	height:27px;
	font-family: 'Century Gothic', Verdana, Arial, Helvetica, sans-serif;
}

.soft_circle{
width:189px; 
height:55px; 
background:url(../images/circle.jpg) no-repeat; 
line-height:20px; 
color:#333333; 
vertical-align:middle; 
padding-top:25px;
}
.soft_title
{
	font-family:Biondi;Georgia, "Times New Roman", Times, serif;
	font-weight:bold;
	background-color: #C6EB3E;
	width:70%;
	line-height:20px;
	color:#777777;
}

.search_btn{
	background:url(../images/btn.jpg) no-repeat;
	height:25px;
	width:34px;

}
.search_input{

	height:18px;
	font-weight:bold;
	color:#666666;
	line-height:18px;
	font-size:12px;
}

